Subject: Re: Installation of XFCE4 on NETBSD 1.6
To: Fernando y Yohara <>
From: Bernd Limbach <>
List: netbsd-users
Date: 05/03/2004 07:50:49
Fernando y Yohara schrieb:

> I am trying to install XFCE4 from the meta-pkgs/xfce4 directory inside
> packages.  I fetched all the files but when running make it aborts with
> an error on the fonts/xft2 make routine (error 2).  Any ideas?

I installef XFCE4 4.0.5 from pkgsrc about 2 weeks ago under 2.0_BETA 
without any problems. I only expiereinced a problem after installing the 
extras package. I couldn't start the xfce4 any more. But I am not sure, 
if this was related to something else anyway and I haven't invested some 
time for investigations.